Subject: bug#50933: closed (Re: [PATCH 0/3] Add clingo)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 24 Oct 2021 18:45:03 +0000

Your bug report

#50933: [PATCH 0/3] Add clingo

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
50933: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=50933
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 0/3] Add clingo
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Sun, 24 Oct 2021 20:44:37 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Freitag, den 01.10.2021, 11:51 +0200 schrieb Liliana Marie Prikler:
> This patch adds a package for clingo ad its dependencies.  I haven't
> tested clingo itself (I did test clasp however) and the test suite
> has two failing assertion in the solver category, but as far as I can
> see it ought to work mostly.
After finally getting around to test that clingo indeed can solve crime
[1], I've decided to push this patch set.

Regards,
Liliana

[1] https://potassco.org/doc/start/

Subject: [PATCH 0/3] Add clingo
From: Liliana Marie Prikler <[email-masked]>
To: guix-patches <[email-masked]>
Date: Fri, 1 Oct 2021 11:51:22 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch adds a package for clingo ad its dependencies.  I haven't
tested clingo itself (I did test clasp however) and the test suite has
two failing assertion in the solver category, but as far as I can see
it ought to work mostly.

Regards,
Liliana

Liliana Marie Prikler (3):
  gnu: Add libpotassco.
  gnu: Add clasp.
  gnu: Add clingo.

 gnu/packages/maths.scm | 157 +++++++++++++++++++++++++++++++++++++++++
 1 file changed, 157 insertions(+)

-- 
2.33.0